{
  "name": "js-rest-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.0",
    "chai": "^4.2.0",
    "cookie-parser": "^1.4.5",
    "express": "^4.17.1",
    "express-session": "^1.17.1",
    "mocha": "^8.2.1",
    "mongoose": "^5.11.2",
    "qs": "^6.7.0",
    "sinon": "^9.2.2",
    "swagger-editor": "^3.14.8",
    "swagger-ui-express": "^4.1.5"
  },
  "devDependencies": {
    "axios": "^0.21.0",
    "cors": "^2.8.5",
    "form-data": "^2.5.1"
  }
}
